llvm.org GIT mirror llvm / 2edda52 test / MC / ARM / obsolete-v8.s
2edda52

Tree @2edda52 (Download .tar.gz)

obsolete-v8.s @2edda52raw · history · blame

1
2
3
4
5
6
7
@ RUN: not llvm-mc -triple=armv8 < %s 2>&1 | FileCheck %s

swp r0, r1, [r2]
@ CHECK: instruction requires: armv7 or earlier

swpb r0, r1, [r2]
@ CHECK: instruction requires: armv7 or earlier